Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80606 - RFE: Replace Sylpheed 0.8.6 with Sylpheed 0.8.8
Summary: RFE: Replace Sylpheed 0.8.6 with Sylpheed 0.8.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: sylpheed
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-28 17:26 UTC by Peter van Egdom
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-25 12:56:52 UTC


Attachments (Terms of Use)

Description Peter van Egdom 2002-12-28 17:26:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:

According to "http://sylpheed.good-day.net/" a newer version of Sylpheed is
available than the one supplied with Phoebe. Before 'The Great Package Freeze'
begins, it's nice to have the most new & stable version available.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check out http://sylpheed.good-day.net/
2. Check out Phoebe RPM's
3.
    

Actual Results:  
There's a newer stable version of Sylpheed available than the version supplied
with Phoebe

Expected Results:  
Phoebe should carry newest stable version available.

Additional info:

sylpheed-0.8.6-2
Red Hat Linux release 8.0.92 (Phoebe)

Comment 1 Peter van Egdom 2003-01-25 12:56:52 UTC
Closing bug, as Phoebe 8.0.93 carries sylpheed-0.8.8.
Thanks!



Note You need to log in before you can comment on or make changes to this bug.